<?xml version="1.0" encoding="utf-8"?>
<Employees>
  <Employee>
    <EmployeeID>1</EmployeeID>
    <EmpName>Hello</EmpName>
    <EmpAge>26</EmpAge>
    <Salary>4000</Salary>
  </Employee>
  <Employee>
    <EmployeeID>2</EmployeeID>
    <EmpName>xyz</EmpName>
    <EmpAge>26</EmpAge>
    <Salary>5000</Salary>
  </Employee>
  <Employee>
    <EmployeeID>3</EmployeeID>
    <EmpName>Narayan</EmpName>
    <EmpAge>26</EmpAge>
    <Salary>5500</Salary>
  </Employee>
  <Employee>
    <EmployeeID>4</EmployeeID>
    <EmpName>Debata</EmpName>
    <EmpAge>26</EmpAge>
    <Salary>6000</Salary>
  </Employee>
</Employees>